@charset "utf-8";
/* CSS Document */

body {
	width: 1300px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	
}





nav  h1 li {
	list-style: none;
	padding:  0 20px;
	margin-top: 5px;
	float: left;
	border-right: 6px solid #fff;
}

nav  li  a {
	font-size: 30px;
	text-decoration: none;
	color: #FF6600;
}





/* CSS Document 

list-style-type: none;
	padding: 16 23px;
	margin-top: 23px;
	float: left;

*/






